Bug 249777 - sysutils/uefi-edk2-bhyve: depends on python 2.x
Summary: sysutils/uefi-edk2-bhyve: depends on python 2.x
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Rebecca Cran
URL:
Keywords:
Depends on:
Blocks: 249337
  Show dependency treegraph
 
Reported: 2020-09-24 16:35 UTC by Steve Wills
Modified: 2021-02-18 03:04 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (araujo)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-09-24 16:35:46 UTC
This port will be removed on 2020-12-31 if not fixed
Comment 1 Rene Ladan freebsd_committer 2020-11-03 20:53:31 UTC
Maintainer reset.
Comment 2 Rebecca Cran freebsd_committer 2021-02-18 03:04:24 UTC
This has been fixed as of ports r565866.